## django-webpack-loader 0.3.0

=== debian/changelog ===
django-webpack-loader (0.3.0-2) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Fri, 20 May 2016 14:55:25 +0200

django-webpack-loader (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Feb 2016 12:24:16 +0100

django-webpack-loader (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #815072).

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Feb 2016 13:34:08 +0100
