## django-webpack-loader 0.3.3

=== debian/changelog ===
django-webpack-loader (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Tue, 26 Jul 2016 08:35:02 +0200
