=== debian/control ===
Source: django-webpack-loader
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-webpack-loader.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-webpack-loader.git
Homepage: https://github.com/owais/django-webpack-loader
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-django-webpack-loader
Architecture: all
Depends: python-django (>= 1.6),
         ${misc:Depends},
         ${python:Depends}
Description: Transparently use webpack with Django (Python2 version)
 Use webpack to generate your static bundles without Django's staticfiles or
 opaque wrappers.
 .
 Django webpack loader consumes the output generated by webpack-bundle-tracker
 and lets you use the generated bundles in Django.
 .
 This package contains the Python 2 version of the library.

Package: python3-django-webpack-loader
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Description: Transparently use webpack with Django (Python3 version)
 Use webpack to generate your static bundles without Django's staticfiles or
 opaque wrappers.
 .
 Django webpack loader consumes the output generated by webpack-bundle-tracker
 and lets you use the generated bundles in Django.
 .
 This package contains the Python 3 version of the library.
