## django-webpack-loader 0.4.1

=== debian/changelog ===
django-webpack-loader (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 08 Nov 2016 22:26:10 +0100
