## django-webpack-loader 0.5.0

=== debian/changelog ===
django-webpack-loader (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2017 20:37:33 +0200
