=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-webpack-loader.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-webpack-loader.git
 Homepage: https://github.com/owais/django-webpack-loader
