=== debian/control ===
Source: django-webpack-loader
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-webpack-loader
Vcs-Git: https://salsa.debian.org/python-team/packages/django-webpack-loader.git
Homepage: https://github.com/owais/django-webpack-loader
Testsuite: autopkgtest-pkg-python
X-Style: black

Package: python3-django-webpack-loader
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Transparently use webpack with Django (Python3 version)
 Use webpack to generate your static bundles without Django's staticfiles or
 opaque wrappers.
 .
 Django webpack loader consumes the output generated by webpack-bundle-tracker
 and lets you use the generated bundles in Django.
 .
 This package contains the Python 3 version of the library.
